<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1571. Septiembre, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 20, exp. 19, ff. 40-47.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Luis Pareja, en nombre de Juan Ramírez Alarcón, contra Garci Rodríguez, por cantidad de pesos</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el licenciado Hernando Caballero, alcalde de la Ciudad de México,<sup><a href='#sup1101' title='AQU Licenciado Hernando Caballero: Porras Muñoz (1982).' class='tooltip' name='ret1101'>[1101]</a></sup> Luis de Pareja, en nombre de Juan Ramírez Alarcón y por virtud del poder que de él tiene, pide mandamiento de ejecución contra la persona y bienes de Garci Rodríguez por 130 pesos de oro común, según escritura de obligación de la cual hizo presentación. Ésta había sido otorgada por Garci Rodríguez a favor de Juan Ramírez de Alarcón en Colima el 1 de agosto de !570, ante el escribano Baltasar de Alcalá, de 130 pesos de oro común, los cuales son, por razón que vos los debo de resto de un poder e traspaso que contra mí tenéis del Padre Francisco Ruiz, clérigo presbítero, como albacea que es de Martín Gómez Vizcaíno, difunto, a quien yo los debía.<sup><a href='#sup1102' title='' class='tooltip' name='ret1102'>[1102]</a></sup> El alcalde Caballero dio mandamiento ejecutorio y el alguacil Francisco de Zamudio lo cumplió en dieciséis cargas de cacao que estaban en un aposento del Mesón que dicen de Espinosa,<sup><a href='#sup1103' title='Vuelve a hacerse alusión de este mesón: infra, regº 780.' class='tooltip' name='ret1103'>[1103]</a></sup> en ocho costales grandes, las cuales [cargas] depositó en Juan de Moya, mesonero del dicho Mesón.<sup><a href='#sup1104' title='' class='tooltip' name='ret1104'>[1104]</a></sup> Testigos del embargo fueron Juan Domínguez, Jácome López, Hernán Núñez y Jácome de Castilla, vecinos de México, quienes no supieron firmar. Dio fe el escribano Diego Maldonado. Miguel de Candia, el día 5 de septiembre, decía que dos días antes el alguacil mayor de la Ciudad de México Francisco de Zamudio hizo ejecución en 16 cargas de cacao, asegurando que eran de Garci Rodríguez, cuando en realidad ese cacao era de su propiedad. Pide se le reciba información, lo que dispuso el alcalde. Presentó por testigo a Miguel de Rivera, vecino de México, quien residía en el Hospital de los Indios.<sup><a href='#sup1105' title='' class='tooltip' name='ret1105'>[1105]</a></sup> Éste declaró que las cargas de cacao eran de Miguel de Candia y no de Garci Rodríguez, porque todo el cacao que éste trajo de la Villa de Colima, lo vendió y dio en Toluca a un mercader del dicho pueblo, e no trajo ninguno a esta dicha Ciudad.<sup><a href='#sup1106' title='' class='tooltip' name='ret1106'>[1106]</a></sup> Agregó que la compañía que tenían los dichos Miguel de Candia e Garci Rodríguez, ha muchos días que la deshicieron en la dicha Villa de Colima, y este testigo se halló presente a ello. Otro testigo presentado por Candia fue Juan Domínguez,<sup><a href='#sup1107' title='' class='tooltip' name='ret1107'>[1107]</a></sup> arriero, vecino de la Villa de Colima. Éste dijo que el cacao embargado por el alguacil Zamudio no era de Garci Rodríguez sino de Miguel de Candia porque esas cargas este testigo se las vio traer de la Villa de Colima en sus caballos y vino en su compañía mucha parte del camino; y cuando llegaron a esta Ciudad, viven juntos e posan en el dicho Mesón. El alcalde Luis Suárez de Peralta ordenó, entonces, que le fueran entregadas a Miguel de Candia las dieciséis cargas de cacao.<sup><a href='#sup1108' title='Luis Suárez de Peralta era también a la sazón alcalde ordinario de la Ciudad de México: Porras Muñoz (1982), 160. AQU Fue autor de una importante crónica.' class='tooltip' name='ret1108'>[1108]</a></sup> </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret1101' name='sup1101'>(1101)</a> AQU Licenciado Hernando Caballero: Porras Muñoz (1982). </div>
                <div> <a href='#ret1102' name='sup1102'>(1102)</a>  </div>
                <div> <a href='#ret1103' name='sup1103'>(1103)</a> Vuelve a hacerse alusión de este mesón: infra, regº 780. </div>
                <div> <a href='#ret1104' name='sup1104'>(1104)</a>  </div>
                <div> <a href='#ret1105' name='sup1105'>(1105)</a>  </div>
                <div> <a href='#ret1106' name='sup1106'>(1106)</a>  </div>
                <div> <a href='#ret1107' name='sup1107'>(1107)</a>  </div>
                <div> <a href='#ret1108' name='sup1108'>(1108)</a> Luis Suárez de Peralta era también a la sazón alcalde ordinario de la Ciudad de México: Porras Muñoz (1982), 160. AQU Fue autor de una importante crónica. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/040f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_040f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/040v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_040v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/041f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_041f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/041v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_041v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/042v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_042v.jpg'></a> <BR/><font size=-1>42v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/043f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_043f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/043v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_043v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/044f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_044f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/044v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_044v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/045f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_045f.jpg'></a> <BR/><font size=-1>45f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/045v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_045v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/046f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_046f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/046v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_046v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/047f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_047f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp19/047v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja20/exp19/thumbs/tn_50_047v.jpg'></a> <BR/><font size=-1>47v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>